-- Perform a sequenced/current query on the property table:
-- How has the estimated value of the property at Bygaden 4 varied over time?
SELECT estimated_value, VT_Begin, VT_End
FROM Property P
WHERE P.address = 'Bygaden 4'
  AND P.TT_Stop = TO_DATE( '12/31/9999', 'MM/DD/YYYY' );
